/*
 Theme Name:   TWFKAB
 Theme URI:    http://quadrum.orange-themes.com/
 Description:  Child Theme Based on Quadrum
 Author:       TWFKAB
 Author URI:   http://thewomanformerlyknownasbeautiful.com/
 Template:     quadrum-theme
 Version:      1.2.0
 Tags: 
 Text Domain:  quadrum-theme-child
*/

@import url("../quadrum-theme/style.css");
@import url("http://cdn-images.mailchimp.com/embedcode/classic-081711.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.header-1-content {
  background-color: #cf1465;
}
.header-topmenu ul li a, .header-topmenu ul li:hover>a {
  color: #cf1465;
  font-weight: bold;
}
.header #main-menu .wrapper > ul > li > a {
  color: #000!important;
}

.header #main-menu .wrapper>ul>li.big-drop:hover>a span:after, .header #main-menu .wrapper>ul>li.normal-drop.ot-dropdown:hover>a span:after, .header #main-menu .wrapper>ul>li>a span:after {
	color: #000!important;
}
.header #main-menu .wrapper>ul>li>a span:after {
	color: #000!important
}

.header-1-content .header-advert {
  padding-right: 15px;
}

.boxed.active .header #main-menu {
  margin-top: 25px;
}

.item-block .item-category {
  display:none;
}

.blog-style .item {
	text-align: left;
	}

h1.page-title, .mini-sidebar .widget > h3, input[type=submit], .item-block .item-comment, .strict-block .block-title, .breaking-news .breaking-title, .tag-cloud a, #wp-calendar thead, #wp-calendar caption, .ot-jumplist .open-jumplist, .ot-jumplist .actual-list{
  background-color: #e7195c;
}

#sidebar .widget > h3 {
  background-color:#a4a2a3;
}

.widget ul.menu li {
  margin-bottom: 15px;
  font-size: 1.2em;
  line-height: 1.2;
  font-weight: bold;
}

.widget ul.menu li span.sub {
	font-size: 0.9em;
	font-weight: normal;
	}
	

a.widget-top-b {
  display: none!important;
}

#sidebar .sponsors>div{
  padding-left:0px!important;
  padding-right:0px!important;
}

/* PopUp Ally */
#popup-box-pro-gfcr-1 .popupally-pro-outer-rwnkmg-1, #popup-box-pro-gfcr-2 .popupally-pro-outer-rwnkmg-2 {
  left: 20%!important;
}

#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
@media only screen and (max-width: 479px) {
.header-1-content .header-logo img, .header-2-content .header-logo img {
    height: auto; max-width: 280px !important; overflow: hidden !important;
	text-align: left !important;
}

.content #sidebar, #sidebar .widget, .mini-sidebar .widget, .content .mini-sidebar { text-align: center !important; }
.header-1-content {
	max-width: 280px !important; overflow: hidden !important;
}
.wrapper {max-width: 90% !important; overflow: hidden !important;}
.header-1-content * { text-align: left !important; }
}
@media only screen and (min-width: 400px) and (max-width: 640px) {
.item-photo img {
    width: 100% !important;
}
}
@media only screen and (min-width: 480px) {
.header-1-content .header-logo img, .header-2-content .header-logo img {
    height: auto; max-width: 90% !important; overflow: hidden;
}
.header #main-menu {
    background-color: #fff !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 756px) {
.header-1-content * { text-align: left !important; }
}
@media only screen and (min-width: 480px) and (max-width: 1000px) {
.wrapper {max-width: 90% !important; overflow: hidden !important;}

#sidebar .widget, .mini-sidebar .widget {
    display: inline-block; vertical-align: top;
	margin-bottom: 20px; text-align: center;
}
}
@media only screen and (min-width: 1000px) and (max-width: 1256px) {
.header-1-content .header-logo, .header-2-content .header-logo {
    display: block !important; margin-bottom: 20px !important;
    text-align: center !important; width: 100% !important;
}

.header-1-content .header-advert {
    padding-right: 15px;
}
.header-1-content .header-advert {
    display: block; float: none; margin-top: 15px; text-align: center;
    width: 100%;
}
}
@media only screen and (min-width: 1256px) {
.header #main-menu .wrapper > ul > li > a {
font-size: 14px !important;
}
}